import { TestBed } from '@angular/core/testing';

import { HousePointsService } from './house-points.service';

describe('HousePointsService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: HousePointsService = TestBed.get(HousePointsService);
    expect(service).toBeTruthy();
  });
});
